{
  imports = [
    # Hardware modules
    ./hardware/mobile.nix
    ./hardware/surface-pro6.nix
    ./hardware/wifi.nix

    # Programs
    ./programs/alacritty
    ./programs/emacs
    ./programs/firefox
    ./programs/gnome
    ./programs/gdm
    ./programs/gnome-terminal
    ./programs/mpv
    ./programs/git
    ./programs/sway
    ./programs/swaync
    ./programs/tmux
    ./programs/waybar
    ./programs/zsh
    ./programs/xournalpp
    ./programs/plasma
    ./programs/office
    ./programs/gaming
    ./programs/bluray
    ./programs/direnv

    # Services
    ./services/kanshi
    ./services/input-remapper
    ./services/gamemode
    ./services/i18n
    ./services/greetd

    # User
    #./users/default.nix
    ./users/alexander.nix
    ./users/fuck-xi.nix

    # Offloading
    ./offloading/builder.nix
    ./offloading/offload.nix

    # Virtualisation
    ./virtualisation/default.nix
    ./virtualisation/gaming.nix

    # Pure options
    ./base.nix
  ];
}
